Version: app-vim/ebnf-syntax 1.1-r2:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

Version: app-vim/ebnf-syntax 1.1-r1:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

1.1-r11.1-r2
"alpha amd64 ia64 ~mips ppc ppc64 sparc x86""~alpha ~amd64 ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus